@font-face {
        font-family: 'ganclm';
        src: url('../fonts/ganclm/ganclm_bold-webfont.eot');
        src: url('../fonts/ganclm/ganclm_bold-webfont.eot?#iefix') format('embedded-opentype'),
             url('../fonts/ganclm/ganclm_bold-webfont.woff') format('woff'),
             url('../fonts/ganclm/ganclm_bold-webfont.ttf') format('truetype'),
             url('../fonts/ganclm/ganclm_bold-webfont.svg#ganclm') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'ankaclm';
        src: url('../fonts/ankaclm/ankaclm-bold-webfont.eot');
        src: url('../fonts/ankaclm/ankaclm-bold-webfont.eot?#iefix') format('embedded-opentype'),
             url('../fonts/ankaclm/ankaclm-bold-webfont.woff') format('woff'),
             url('../fonts/ankaclm/ankaclm-bold-webfont.ttf') format('truetype'),
             url('../fonts/ankaclm/ankaclm-bold-webfont.svg#ankaclm') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'dorianclm';
        src: url('../fonts/dorianclm/dorianclm-book-webfont.eot');
        src: url('../fonts/dorianclm/dorianclm-book-webfont.eot?#iefix') format('embedded-opentype'),
             url('../fonts/dorianclm/dorianclm-book-webfont.woff') format('woff'),
             url('../fonts/dorianclm/dorianclm-book-webfont.ttf') format('truetype'),
             url('../fonts/dorianclm/dorianclm-book-webfont.svg#dorianclm') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'hillelclm';
        src: url('../fonts/hillelclm/hillelclm-medium-webfont.eot');
        src: url('../fonts/hillelclm/hillelclm-medium-webfont.eot?#iefix') format('embedded-opentype'),
             url('../fonts/hillelclm/hillelclm-medium-webfont.woff') format('woff'),
             url('../fonts/hillelclm/hillelclm-medium-webfont.ttf') format('truetype'),
             url('../fonts/hillelclm/hillelclm-medium-webfont.svg#hillelclm') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'horevclm';
        src: url('../fonts/horevclm/horevclm-heavy-webfont.eot');
        src: url('../fonts/horevclm/horevclm-heavy-webfont.eot?#iefix') format('embedded-opentype'),
             url('../fonts/horevclm/horevclm-heavy-webfont.woff') format('woff'),
             url('../fonts/horevclm/horevclm-heavy-webfont.ttf') format('truetype'),
             url('../fonts/horevclm/horevclm-heavy-webfont.svg#horevclm') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'trashimclm';
        src: url('../fonts/trashimclm/trashimclm-bold-webfont.eot');
        src: url('../fonts/trashimclm/trashimclm-bold-webfont.eot?#iefix') format('embedded-opentype'),
             url('../fonts/trashimclm/trashimclm-bold-webfont.woff') format('woff'),
             url('../fonts/trashimclm/trashimclm-bold-webfont.ttf') format('truetype'),
             url('../fonts/trashimclm/trashimclm-bold-webfont.svg#trashimclm') format('svg');
        font-weight: normal;
        font-style: normal;
    }
        
    @font-face {
        font-family: 'alef-regular';
        src: url('../fonts/alef/Alef-regular.eot');
        src: url('../fonts/alef/Alef-regular.eot?#iefix') format('embedded-opentype'),
             url('../fonts/alef/Alef-regular.woff') format('woff'),
             url('../fonts/alef/Alef-regular.ttf') format('truetype'),
             url('../fonts/alef/Alef-regular.svg#alefbold') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'alef-bold';
        src: url('../fonts/alef/Alef-bold.eot');
        src: url('../fonts/alef/Alef-bold.eot?#iefix') format('embedded-opentype'),
             url('../fonts/alef/Alef-bold.woff') format('woff'),
             url('../fonts/alef/Alef-bold.ttf') format('truetype'),
             url('../fonts/alef/Alef-bold.svg#alefbold') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'simple';
        src: url('../fonts/simpleclm/SimpleCLM-Medium.ttf') format('truetype');
    }
     @font-face {
        font-family: 'simpleclm-bold';
        src: url('../fonts/simpleclm/SimpleCLM-Bold.ttf') format('truetype');
    }
    @font-face {
        font-family: 'simpleclm-bold-oblique';
        src: url('../fonts/simpleclm/SimpleCLM-BoldOblique.ttf') format('truetype');
    }
    
    @font-face {
        font-family: 'simpleclm-medium-oblique';
        src: url('../fonts/simpleclm/SimpleCLM-MediumOblique.ttf') format('truetype');
    }
    
    @font-face {
        font-family: 'carmela';
        src: url('../fonts/carmela/carmelaRegular.ttf') format('truetype');
    }
    
@font-face {
    font-family: 'carmelit';
    src: url('../fonts/carmelit/carmelitregular.eot');
    src: url('../fonts/carmelit/carmelitregular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/carmelit/carmelitregular.woff') format('woff'),
         url('../fonts/carmelit/carmelitregular.ttf') format('truetype'),
         url('../fonts/carmelit/carmelitregular.svg#carmelit_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face{ 
	font-family: 'felix';
	src: url('../fonts/felix/felix007-medium-webfont.eot');
	src: url('../fonts/felix/felix007-medium-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/felix/felix007-medium-webfont.woff') format('woff'),
	     url('../fonts/felix/felix007-medium-webfont.ttf') format('truetype'),
	     url('../fonts/felix/felix007-medium-webfont.svg#webfont') format('svg');
}

@font-face {
    font-family: 'noot';
    src: url('../fonts/noot/noot-aj.eot');
    src: url('../fonts/noot/noot-aj.eot?#iefix') format('embedded-opentype'),
         url('../fonts/noot/noot-aj.woff') format('woff'),
         url('../fonts/noot/noot-aj.ttf') format('truetype'),
         url('../fonts/noot/noot-aj.svg#nootregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
        font-family: 'somali';
        src: url('../fonts/somali/GP_Somali bold.ttf') format('truetype');
}

@font-face {
        font-family: 'yehuda-bold';
        src: url('../fonts/yehuda/YehudaCLM-Bold.ttf') format('truetype');
}
@font-face {
        font-family: 'yehuda-light';
        src: url('../fonts/yehuda/YehudaCLM-Light.ttf') format('truetype');
}

@font-face {
        font-family: 'shmulikclm';
        src: url('../fonts/shmulikclm/ShmulikCLM.ttf') format('truetype');
}

@font-face {
        font-family: 'samurai';
        src: url('../fonts/samurai/samurai_heb.ttf') format('truetype');
}

@font-face {
        font-family: 'tapuach';
        src: url('../fonts/tapuach/tapuach.ttf') format('truetype');
}

/*
 * Open Sans Hebrew (Hebrew) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/opensanshebrew/opensanshebrew-lightitalic-webfont.eot');
  src: url('../fonts/opensanshebrew/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
       /*url('../fonts/opensanshebrew/opensanshebrew-lightitalic-webfont.woff2') format('woff2'),*/
       url('../fonts/opensanshebrew/opensanshebrew-lightitalic-webfont.woff') format('woff'),
       url('../fonts/opensanshebrew/opensanshebrew-lightitalic-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/opensanshebrew/opensanshebrew-light-webfont.eot');
  src: url('../fonts/opensanshebrew/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
       /*url('../fonts/opensanshebrew/opensanshebrew-light-webfont.woff2') format('woff2'),*/
       url('../fonts/opensanshebrew/opensanshebrew-light-webfont.woff') format('woff'),
       url('../fonts/opensanshebrew/opensanshebrew-light-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/opensanshebrew/opensanshebrew-italic-webfont.eot');
  src: url('../fonts/opensanshebrew/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'),
       /*url('../fonts/opensanshebrew/opensanshebrew-italic-webfont.woff2') format('woff2'),*/
       url('../fonts/opensanshebrew/opensanshebrew-italic-webfont.woff') format('woff'),
       url('../fonts/opensanshebrew/opensanshebrew-italic-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/opensanshebrew/opensanshebrew-regular-webfont.eot');
  src: url('../fonts/opensanshebrew/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
       /*url('../fonts/opensanshebrew/opensanshebrew-regular-webfont.woff2') format('woff2'),*/
       url('../fonts/opensanshebrew/opensanshebrew-regular-webfont.woff') format('woff'),
       url('../fonts/opensanshebrew/opensanshebrew-regular-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/opensanshebrew/opensanshebrew-bolditalic-webfont.eot');
  src: url('../fonts/opensanshebrew/opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
       /*url('../fonts/opensanshebrew/opensanshebrew-bolditalic-webfont.woff2') format('woff2'),*/
       url('../fonts/opensanshebrew/opensanshebrew-bolditalic-webfont.woff') format('woff'),
       url('../fonts/opensanshebrew/opensanshebrew-bolditalic-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/opensanshebrew/opensanshebrew-bold-webfont.eot');
  /*src: url('../fonts/opensanshebrew/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),*/
       url('../fonts/opensanshebrew/opensanshebrew-bold-webfont.woff2') format('woff2'),
       url('../fonts/opensanshebrew/opensanshebrew-bold-webfont.woff') format('woff'),
       url('../fonts/opensanshebrew/opensanshebrew-bold-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/opensanshebrew/opensanshebrew-extrabolditalic-webfont.eot');
  src: url('../fonts/opensanshebrew/opensanshebrew-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
       /*url('../fonts/opensanshebrew/opensanshebrew-extrabolditalic-webfont.woff2') format('woff2'),*/
       url('../fonts/opensanshebrew/opensanshebrew-extrabolditalic-webfont.woff') format('woff'),
       url('../fonts/opensanshebrew/opensanshebrew-extrabolditalic-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/opensanshebrew/opensanshebrew-extrabold-webfont.eot');
  src: url('../fonts/opensanshebrew/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
       /*url('../fonts/opensanshebrew/opensanshebrew-extrabold-webfont.woff2') format('woff2'),*/
       url('../fonts/opensanshebrew/opensanshebrew-extrabold-webfont.woff') format('woff'),
       url('../fonts/opensanshebrew/opensanshebrew-extrabold-webfont.ttf') format('truetype');
}
